
# AdminProfiles::updateMenuAcl 

### Usage

> void AdminProfiles::updateMenuAcl(string $uuid, array $menus)

### Description

> Update menu acl

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
uuid | Yes | string |
menus | Yes | array |

### Return
> void 
### See Also

* [checkAuth()](checkauth)
* [create()](create)
* [createSelectOptions()](createselectoptions)
* [delete()](delete)
* [isDemo()](isdemo)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [update()](update)


